<?php
/*
Modded by Admin Ulty
icq: 56628086
*/
$copy_ulty = 'WWW.AJOYIB.RU'; //sayt nomi
$pic = rand(1, 2); //rasmlar soni 0dan 8gacha 
$copy_pic = 'demo12.jpg'; //cover('rasm_raqami').jpg | format jpg bo'lishi shart!
?>